/* Localized versions of task strings */

taskString = "Déverrouiller l’écran";
taskDescription = "Déverrouiller l’écran";
longTaskDescription = "Déverrouiller les écrans des ordinateurs cible";
actionString = "Déverrouiller l’écran";

summary = "Déverrouiller les écrans des ordinateurs cible";